#slideshow-large {  
position: relative; 
text-align: center;
width: 385px; 
height:257px;
margin-bottom: 10px;
margin-top: 10px;
margin-left:auto;
margin-right:auto;
}

#slideshow-medium {  
position: relative; 
text-align: center;
width: 600px; 
height:400px;
margin-bottom: 10px;
margin-top: 10px;
margin-left:auto;
margin-right:auto;
}

#slideshow-small {  
position: relative; 
text-align: center;
width: 350px; 
height:225px;
margin-bottom: 10px;
margin-top: 10px;
margin-left:auto;
margin-right:auto;
}



#slideshow-large > div { 
    text-align: center;
    position: absolute; 
    top: 0px; 
    left: 0px;  
    right: 0px; 
    bottom: 0px; 
}

#slideshow-medium > div { 
    text-align: center;
    position: absolute; 
    top: 0px; 
    left: 0px;  
    right: 0px; 
    bottom: 0px; 
}

#slideshow-small > div { 
    text-align: center;
    position: absolute; 
    top: 0px; 
    left: 0px;  
    right: 0px; 
    bottom: 0px; 
}